NoSQL LDRD - Feature #20269

Task # 20317 (Resolved): Restructure the server to expose only single TCP port

Send error messages from the worker to the job
07/03/2018 02:19 PM - Igor Mandrichenko

Status: Resolved Start date: 07/03/2018
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Currently, worker side exceptions are not propagated back to job. They should be.

History

#1 - 07/05/2018 02:23 PM - Igor Mandrichenko
- Priority changed from Normal to High

#2 - 07/13/2018 11:15 AM - Igor Mandrichenko
- Parent task set to #20317

#3 - 08/06/2018 09:18 AM - Igor Mandrichenko

- Status changed from New to Resolved
